﻿<!doctype html>
<html lang="fa" dir="rtl">
<head>

<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta name="keywords" content="HTML5,CSS3,HTML,Template,multi-page,Surety - Insurance & Finance Company HTML Template" >
        <meta name="description" content="Surety - Insurance & Finance Company HTML Template">
        <meta name="author" content="Barat Hadian">

<link rel="stylesheet" href="assets/css/bootstrap.min.css">

<link rel="stylesheet" href="assets/css/owl.theme.default.min.css">

<link rel="stylesheet" href="assets/css/owl.carousel.min.css">

<link rel="stylesheet" href="assets/css/magnific-popup.css">

<link rel="stylesheet" href="assets/css/animate.css">

<link rel="stylesheet" href="assets/css/boxicons.min.css">

<link rel="stylesheet" href="assets/css/flaticon.css">

<link rel="stylesheet" href="assets/css/meanmenu.css">

<link rel="stylesheet" href="assets/css/nice-select.css">

<link rel="stylesheet" href="assets/css/odometer.css">

<link rel="stylesheet" href="assets/css/style.css">

<link rel="stylesheet" href="assets/css/responsive.css">

<link rel="stylesheet" href="assets/css/rtl.css">

<link rel="icon" type="image/png" href="assets/img/favicon.png">

<title>Surety - قالب HTML سورتی , پوسته سایت شرکتی خدمات بیمه و دارایی</title>
</head>
<body>

<div class="preloader">
<div class="lds-ripple">
<div></div>
<div></div>
</div>
</div>


<header class="header-area fixed-top">
<div class="top-header-area">
<div class="container">

        
<div class="row align-items-center">
<div class="col-lg-6">
<div class="header-content-left">
<p>به بیمه سورتی خوش آمدید!</p>
</div>
</div>
<div class="col-lg-6">
<ul class="header-content-right">
<li>
<a href="tel:+822456974">
<i class="bx bx-phone-call"></i>
تماس بگیرید: 02112345678
</a>
</li>
<li>
<a href="mailto:hello@surety.com">
<i class="bx bx-envelope"></i>
ایمیل: hello@surety.com
</a>
</li>
</ul>
</div>
</div>
</div>
</div>

<div class="nav-area nev-style-two">
<div class="navbar-area">

<div class="mobile-nav">
<a href="index.html" class="logo">
<img src="assets/img/logo.png" alt="Logo">
</a>
</div>

<div class="main-nav">
<nav class="navbar navbar-expand-md navbar-light">
<div class="container">
<a class="navbar-brand" href="index.html">
<img src="assets/img/home-one-logo.png" alt="Logo">
</a>
<div class="collapse navbar-collapse mean-menu" id="navbarSupportedContent">
<ul class="navbar-nav m-auto">
<li class="nav-item">
<a href="#" class="nav-link dropdown-toggle">
خانه
<i class="bx bx-plus"></i>
</a>
<ul class="dropdown-menu">
<li class="nav-item">
<a href="index.html" class="nav-link">صفحه اصلی 1</a>
</li>
<li class="nav-item">
<a href="index-2.html" class="nav-link">صفحه اصلی 2</a>
</li>
<li class="nav-item">
<a href="index-3.html" class="nav-link">صفحه اصلی 3</a>
</li>
<li class="nav-item">
<a href="index-4.html" class="nav-link">صفحه اصلی 4</a>
</li>
<li class="nav-item">
<a href="index-5.html" class="nav-link">صفحه اصلی 5</a>
</li>
<li class="nav-item">
<a href="index-6.html" class="nav-link">صفحه اصلی 6</a>
</li>
</ul>
</li>
<li class="nav-item">
<a href="about.html" class="nav-link">درباره ما</a>
</li>
<li class="nav-item">
<a href="#" class="nav-link dropdown-toggle">
صفحات
<i class="bx bx-plus"></i>
</a>
<ul class="dropdown-menu">
<li class="nav-item">
<a href="testimonials.html" class="nav-link">بازخورد مشتریان</a>
</li>
<li class="nav-item">
<a href="search-result.html" class="nav-link">جستجوی نتایج</a>
</li>
<li class="nav-item">
<a href="team.html" class="nav-link">تیم ما</a>
</li>
<li class="nav-item">
<a href="faq.html" class="nav-link">سوالات متداول</a>
</li>
<li class="nav-item">
<a href="terms-conditions.html" class="nav-link">قوانین و ضوابط</a>
</li>
<li class="nav-item">
<a href="privacy-policy.html" class="nav-link">حریم خصوصی</a>
</li>
<li class="nav-item">
<a href="#" class="nav-link dropdown-toggle">
کاربران
<i class="bx bx-plus"></i>
</a>
<ul class="dropdown-menu">
<li class="nav-item">
<a href="log-in.html" class="nav-link">ورود کاربران</a>
</li>
<li class="nav-item">
<a href="sign-in.html" class="nav-link">ثبت نام</a>
</li>
<li class="nav-item">
<a href="recover-password.html" class="nav-link">بازیابی گذرواژه</a>
</li>
</ul>
</li>
<li class="nav-item">
<a href="coming-soon.html" class="nav-link">به زودی</a>
</li>
<li class="nav-item">
<a href="404.html" class="nav-link">خطای 404</a>
</li>
</ul>
</li>
<li class="nav-item">
<a href="#" class="nav-link dropdown-toggle active">
بیمه
<i class="bx bx-plus"></i>
</a>
<ul class="dropdown-menu">
<li class="nav-item">
<a href="travel-insurance.html" class="nav-link active">بیمه مسافرتی</a>
</li>
<li class="nav-item">
<a href="business-insurance.html" class="nav-link">بیمه تجاری</a>
</li>
<li class="nav-item">
<a href="home-insurance.html" class="nav-link">بیمه سلامت</a>
</li>
<li class="nav-item">
<a href="car-insurance.html" class="nav-link">بیمه ماشین</a>
</li>
<li class="nav-item">
<a href="insurance-details.html" class="nav-link">جزئیات بیمه</a>
</li>
</ul>
</li>
<li class="nav-item">
<a href="#" class="nav-link dropdown-toggle">
نمونه کارها
<i class="bx bx-plus"></i>
</a>
<ul class="dropdown-menu">
<li class="nav-item">
<a href="portfolio-columns-two.html" class="nav-link">نمونه کار ستونی 2</a>
</li>
<li class="nav-item">
<a href="portfolio-columns-three.html" class="nav-link">نمونه کار ستونی 3</a>
</li>
<li class="nav-item">
<a href="portfolio-columns-four.html" class="nav-link">نمونه کار ستونی 4</a>
</li>
<li class="nav-item">
<a href="portfolio-light-box.html" class="nav-link">نمونه کار لایت باکس</a>
</li>
<li class="nav-item">
<a href="portfolio-masonry.html" class="nav-link">نمونه کار ماسونری</a>
</li>
<li class="nav-item">
<a href="portfolio-details.html" class="nav-link">جزئیات نمونه کار</a>
</li>
</ul>
</li>
<li class="nav-item">
<a href="#" class="nav-link dropdown-toggle">
وبلاگ
<i class="bx bx-plus"></i>
</a>
<ul class="dropdown-menu">
<li class="nav-item">
<a href="blog-grid.html" class="nav-link">وبلاگ شبکه ای</a>
</li>
<li class="nav-item">
<a href="blog-columns-two.html" class="nav-link">وبلاگ ستونی 2</a>
</li>
<li class="nav-item">
<a href="blog-left-sidebar.html" class="nav-link">وبلاگ سایدبار 1</a>
</li>
<li class="nav-item">
<a href="blog-right-sidebar.html" class="nav-link">وبلاگ سایدبار 2</a>
</li>
<li class="nav-item">
<a href="blog-details.html" class="nav-link">جزئیات وبلاگ</a>
</li>
</ul>
</li>
<li class="nav-item">
<a href="contact.html" class="nav-link">تماس با ما</a>
</li>
</ul>

<div class="others-option">
<div class="option-item">
<i class="search-btn bx bx-search"></i>
<i class="close-btn bx bx-x"></i>
<div class="search-overlay search-popup">
<div class='search-box'>
<form class="search-form">
<input class="search-input" name="search" placeholder="جستجو" type="text">
<button class="search-button" type="submit"><i class="bx bx-search"></i></button>
</form>
</div>
</div>
</div>
<div class="subscribe">
<a href="#" class="default-btn">
نقل و قول
</a>
</div>
<div class="sidebar-menu">
<a href="#" data-toggle="modal" data-target="#myModal2">
<i class="bx bx-grid-alt"></i>
</a>
</div>
</div>

</div>
</div>
</nav>
</div>
</div>
</div>

</header>


<div class="sidebar-modal">
<div class="modal right fade" id="myModal2">
<div class="modal-dialog" role="document">
<div class="modal-content">
<div class="modal-header">
<button type="button" class="close" data-dismiss="modal" aria-label="Close">
<span aria-hidden="true">
<i class="bx bx-x"></i>
</span>
</button>
<h2 class="modal-title">
<a href="index.html">
<img src="assets/img/logo.png" alt="Logo">
</a>
</h2>
</div>
<div class="modal-body">
<div class="sidebar-modal-widget">
<h3 class="title">درباره ما</h3>
<p>لورم ایپسوم ساختار چاپ و متن را در بر می گیرد. لورم ایپسوم استاندارد صنعت بوده است. لورم ایپسوم ساختار چاپ و متن را در بر می گیرد. لورم ایپسوم استاندارد صنعت بوده است. لورم ایپسوم ساختار چاپ و متن را در بر می گیرد.</p>
</div>
<div class="sidebar-modal-widget">
<h3 class="title">پیوندهای اضافی</h3>
<ul>
<li>
<a href="log-in.html">وارد شوید</a>
</li>
<li>
<a href="sign-in.html">ثبت نام</a>
</li>
<li>
<a href="faq.html">سوالات متداول</a>
</li>
<li>
<a href="#">خروج</a>
</li>
</ul>
</div>
<div class="sidebar-modal-widget">
<h3 class="title">اطلاعات مشتری</h3>
<ul class="contact-info">
<li>
<i class="bx bx-location-plus"></i>
آدرس
<span>ایران ، استان تهران ، میدان آزادی ، خیابان 9 شرقی</span>
</li>
<li>
<i class="bx bx-envelope"></i>
ایمیل
<a href="mailto:hello@surety.com">hello@surety.com</a>
</li>
<li>
<i class="bx bxs-phone-call"></i>
تلفن
<a href="tel:+822456974">02112345678</a>
</li>
</ul>
</div>
<div class="sidebar-modal-widget">
<h3 class="title">با ما در ارتباط باشید</h3>
<ul class="social-list">
<li>
<a href="#">
<i class='bx bxl-twitter'></i>
</a>
</li>
<li>
<a href="#">
<i class='bx bxl-facebook'></i>
</a>
</li>
<li>
<a href="#">
<i class='bx bxl-instagram'></i>
</a>
</li>
<li>
<a href="#">
<i class='bx bxl-linkedin'></i>
</a>
</li>
<li>
<a href="#">
<i class='bx bxl-youtube'></i>
</a>
</li>
</ul>
</div>
</div>
</div>
</div>
</div>
</div>


<div class="page-title-area bg-17">
<div class="container">
<div class="page-title-content">
<h2>بیمه مسافرتی</h2>
<ul>
<li>
<a href="index.html">
خانه
</a>
</li>
<li>بیمه</li>
<li>بیمه مسافرتی</li>
</ul>
</div>
</div>
</div>


<section class="choose-us-area pt-100 pb-70">
<div class="container">
<div class="section-title">
<span>چرا ما را انتخاب کنید</span>
<h2>اختصاص داده شده است برای حمایت از شما  </h2>
<p>لورم ایپسوم ساختار چاپ و متن را در بر می گیرد. لورم ایپسوم استاندارد صنعت بوده است. لورم ایپسوم ساختار چاپ و متن را در بر می گیرد. لورم ایپسوم استاندارد صنعت بوده است.</p>
</div>
<div class="row">
<div class="col-lg-4">
<div class="single-choose wow fadeInUp" data-wow-delay=".2s">
<span class="flaticon-kindness"></span>
<h3>خدمات با عشق</h3>
<p>لورم ایپسوم ساختار چاپ و متن را در بر می گیرد. لورم ایپسوم استاندارد صنعت بوده است. لورم ایپسوم ساختار چاپ و متن را در بر می گیرد.</p>
<a href="insurance-details.html">
<i class="flaticon-left"></i>
</a>
<span class="choose-icon flaticon-kindness"></span>
</div>
</div>
<div class="col-lg-4">
<div class="single-choose wow fadeInUp" data-wow-delay=".3s">
<span class="flaticon-target"></span>
<h3>مشتریان متمرکز</h3>
<p>لورم ایپسوم ساختار چاپ و متن را در بر می گیرد. لورم ایپسوم استاندارد صنعت بوده است. لورم ایپسوم ساختار چاپ و متن را در بر می گیرد.</p>
<a href="insurance-details.html">
<i class="flaticon-left"></i>
</a>
<span class="choose-icon flaticon-target"></span>
</div>
</div>
<div class="col-lg-4">
<div class="single-choose wow fadeInUp" data-wow-delay=".4s">
<span class="flaticon-support"></span>
<h3>پشتیبانی عالی</h3>
<p>لورم ایپسوم ساختار چاپ و متن را در بر می گیرد. لورم ایپسوم استاندارد صنعت بوده است. لورم ایپسوم ساختار چاپ و متن را در بر می گیرد.</p>
<a href="insurance-details.html">
<i class="flaticon-left"></i>
</a>
<span class="choose-icon flaticon-support"></span>
</div>
</div>
</div>
</div>
</section>


<section class="about-area ptb-100">
<div class="container">
<div class="row align-items-center">
<div class="col-lg-6">
<div class="about-content">
<span>درباره ما</span>
<h2>ما در 37 سال منطقه در حال رشد بوده ایم </h2>
<p>لورم ایپسوم ساختار چاپ و متن را در بر می گیرد. لورم ایپسوم استاندارد صنعت بوده است. لورم ایپسوم ساختار چاپ و متن را در بر می گیرد.</p>
<p>لورم ایپسوم ساختار چاپ و متن را در بر می گیرد. لورم ایپسوم استاندارد صنعت بوده است. لورم ایپسوم ساختار چاپ و متن را در بر می گیرد. لورم ایپسوم استاندارد صنعت بوده است. لورم ایپسوم ساختار چاپ و متن را در بر می گیرد.</p>
<div class="about-list">
<ul>
<li>
<i class="flaticon-checked"></i>
پس انداز کنید
</li>
<li>
<i class="flaticon-checked"></i>
برنامه سریع
</li>
<li>
<i class="flaticon-checked"></i>
بیمه انعطاف پذیر
</li>
</ul>
<ul class="ml-30">
<li>
<i class="flaticon-checked"></i>
بدون کارگزار ، بدون فروش زیاد
</li>
<li>
<i class="flaticon-checked"></i>
برنامه ریزی سرمایه گذاری
</li>
<li>
<i class="flaticon-checked"></i>
مشاور حرفه ای
</li>
</ul>
</div>
</div>
</div>
<div class="col-lg-6">
<div class="about-img wow fadeInRight" data-wow-delay=".2s">
<img src="assets/img/about-img.png" alt="Image">
</div>
</div>
</div>
</div>
</section>


<section class="get-quat-area get-quat-area-three ptb-100">
<div class="container">
<div class="row align-items-center">
<div class="col-lg-6">
<div class="get-quat-content">
<div class="section-title">
<h2>دریافت نقل و قول</h2>
<p>لورم ایپسوم ساختار چاپ و متن را در بر می گیرد. لورم ایپسوم استاندارد صنعت بوده است. لورم ایپسوم ساختار چاپ و متن را در بر می گیرد.</p>
</div>
<ul>
<li>
<i class="flaticon-maps-and-flags"></i>
<h3>آدرس دفتر مرکزی</h3>
<p> ایران ، استان تهران ، میدان آزادی ، خیابان 9 شرقی</p>
</li>
<li>
<i class="flaticon-call"></i>
<h3>آدرس دفتر مرکزی</h3>
<p>+822456974</p>
</li>
<li>
<i class="flaticon-email"></i>
<h3>برای اطلاعات به ما ایمیل کنید</h3>
<p><a>hello@surety.com</a></p>
</li>
</ul>
</div>
</div>
<div class="col-lg-6">
<div class="quat-form">
<div class="tab">
<ul class="tabs">
<li>
<a href="#">
<div class="dot"></div>ماشین
</a>
</li>
<li>
<a href="#">
<div class="dot"></div>خانه
</a>
</li>
<li>
<a href="#">
<div class="dot"></div>عمر
</a>
</li>
<li>
<a href="#">
<div class="dot"></div>سلامت
</a>
</li>
</ul>
<div class="tab_content">
<div class="tabs_item">
<p>برای مقایسه بیمه اتومبیل با کد پستی خود شروع کنید</p>
<div class="form">
<div class="form-group">
<input type="text" class="form-control" id="Name" placeholder="نام شما">
</div>
<div class="form-group">
<input type="email" class="form-control" id="Email" placeholder="ایمیل شما">
</div>
<div class="form-group">
<input type="text" class="form-control" id="Number" placeholder="شماره شما">
</div>
<div class="form-group">
<div class="select-box">
<i class="flaticon-avatar"></i>
<select class="form-control">
<option value="5">نوع ملک</option>
<option value="1">املاک منزل</option>
<option value="2">بیمه سلامت</option>
<option value="0">بیمه ماشین</option>
<option value="3">بیمه عمر</option>
<option value="4">بیمه منزل</option>
</select>
</div>
</div>
<button type="submit" class="default-btn">
صرفه جویی را شروع کنید
</button>
<ul class="ratings">
<li>45 امتیاز</li>
<li class="right">
قبلاً عضو شده اید؟
<a href="sign-in.html">ورود</a>
</li>
</ul>
</div>
</div>
<div class="tabs_item">
<p>برای مقایسه بیمه اتومبیل با کد پستی خود شروع کنید</p>
<div class="form">
<div class="form-group">
<input type="text" class="form-control" id="Name" placeholder="نام شما">
</div>
<div class="form-group">
<input type="email" class="form-control" id="Email" placeholder="ایمیل شما">
</div>
<div class="form-group">
<input type="text" class="form-control" id="Number" placeholder="شماره شما">
</div>
<div class="form-group">
<div class="select-box">
<i class="flaticon-avatar"></i>
<select class="form-control">
<option value="5">نوع ملک</option>
<option value="1">املاک منزل</option>
<option value="2">بیمه سلامت</option>
<option value="0">بیمه ماشین</option>
<option value="3">بیمه عمر</option>
<option value="4">بیمه منزل</option>
</select>
</div>
</div>
<button type="submit" class="default-btn">
صرفه جویی را شروع کنید
</button>
<ul class="ratings">
<li>45 امتیاز</li>
<li class="right">
قبلاً عضو شده اید؟
<a href="sign-in.html">ورود</a>
</li>
</ul>
</div>
</div>
<div class="tabs_item">
<p>برای مقایسه بیمه اتومبیل با کد پستی خود شروع کنید</p>
<div class="form">
<div class="form-group">
<input type="text" class="form-control" id="Name" placeholder="نام شما">
</div>
<div class="form-group">
<input type="email" class="form-control" id="Email" placeholder="ایمیل شما">
</div>
<div class="form-group">
<input type="text" class="form-control" id="Number" placeholder="شماره شما">
</div>
<div class="form-group">
<div class="select-box">
<i class="flaticon-avatar"></i>
<select class="form-control">
<option value="5">نوع ملک</option>
<option value="1">املاک منزل</option>
<option value="2">بیمه سلامت</option>
<option value="0">بیمه ماشین</option>
<option value="3">بیمه عمر</option>
<option value="4">بیمه منزل</option>
</select>
</div>
</div>
<button type="submit" class="default-btn">
صرفه جویی را شروع کنید
</button>
<ul class="ratings">
<li>45 امتیاز</li>
<li class="right">
قبلاً عضو شده اید؟
<a href="sign-in.html">ورود</a>
</li>
</ul>
</div>
</div>
<div class="tabs_item">
<p>برای مقایسه بیمه اتومبیل با کد پستی خود شروع کنید</p>
<div class="form">
<div class="form-group">
<input type="text" class="form-control" id="Name" placeholder="نام شما">
</div>
<div class="form-group">
<input type="email" class="form-control" id="Email" placeholder="ایمیل شما">
</div>
<div class="form-group">
<input type="text" class="form-control" id="Number" placeholder="شماره شما">
</div>
<div class="form-group">
<div class="select-box">
<i class="flaticon-avatar"></i>
<select class="form-control">
<option value="5">نوع ملک</option>
<option value="1">املاک منزل</option>
<option value="2">بیمه سلامت</option>
<option value="0">بیمه ماشین</option>
<option value="3">بیمه عمر</option>
<option value="4">بیمه منزل</option>
</select>
</div>
</div>
<button type="submit" class="default-btn">
صرفه جویی را شروع کنید
</button>
<ul class="ratings">
<li>45 امتیاز</li>
<li class="right">
قبلاً عضو شده اید؟
<a href="sign-in.html">ورود</a>
</li>
</ul>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</section>


<section class="business-contact-area ptb-100">
<div class="container">
<div class="row align-items-center">
<div class="col-lg-6 p-0">
<div class="business-img">
<img src="assets/img/business-img-2.jpg" alt="Image">
</div>
</div>
<div class="col-lg-6 p-0">
<div class="business-content">
<h3>با خرید آنلاین بیمه مشاغل کوچک ، تا 30٪ پس انداز کنید</h3>
<a href="contact.html" class="default-btn active ml-0">
تماس با ما
</a>
<p>امروز تماس بگیرید: <br> 02112345678</p>
</div>
</div>
</div>
</div>
</section>


<section class="our-vision-area pb-100">
<div class="container">
<div class="row align-items-center">
<div class="col-lg-6">
<div class="about-img wow fadeInLeft" data-wow-delay=".2s">
<img src="assets/img/vision-img.png" alt="Image">
</div>
</div>
<div class="col-lg-6">
<div class="vision-content">
<span>چشم انداز ما</span>
<h2>ما متعهد هستیم که به مشتریان در رسیدن به اهداف کمک کنیم</h2>
<p>لورم ایپسوم ساختار چاپ و متن را در بر می گیرد. لورم ایپسوم استاندارد صنعت بوده است. لورم ایپسوم ساختار چاپ و متن را در بر می گیرد.</p>
<p class="mb-30">لورم ایپسوم ساختار چاپ و متن را در بر می گیرد. لورم ایپسوم استاندارد صنعت بوده است. لورم ایپسوم ساختار چاپ و متن را در بر می گیرد. لورم ایپسوم استاندارد صنعت بوده است. لورم ایپسوم ساختار چاپ و متن را در بر می گیرد.</p>
<div class="vision-list">
<ul>
<li>
<i class="bx bx-chevrons-left"></i>
پس انداز کنید
</li>
<li>
<i class="bx bx-chevrons-left"></i>
برنامه سریع
</li>
<li>
<i class="bx bx-chevrons-left"></i>
بیمه انعطاف پذیر
</li>
</ul>
<ul class="ml-30">
<li>
<i class="bx bx-chevrons-left"></i>
بدون کارگزار ، بدون فروش زیاد
</li>
<li>
<i class="bx bx-chevrons-left"></i>
برنامه ریزی سرمایه گذاری
</li>
<li>
<i class="bx bx-chevrons-left"></i>
مشاور حرفه ای
</li>
</ul>
</div>
</div>
</div>
</div>
</div>
</section>


<footer class="footer-top-area pt-100 pb-70">
<div class="container">



<div class="row">
<div class="col-lg-3 col-md-6">
<div class="single-widget">
<a href="index.html">
<img src="assets/img/footer-logo.png" alt="Image">
</a>
<p>لورم ایپسوم ساختار چاپ و متن را در بر می گیرد. لورم ایپسوم استاندارد صنعت بوده است. لورم ایپسوم ساختار چاپ و متن را در بر می گیرد. لورم ایپسوم استاندارد صنعت بوده است.</p>
<div class="social-area">
<ul>
<li>
<a href="#"><i class="bx bxl-facebook"></i></a>
</li>
<li>
<a href="#"><i class="bx bxl-twitter"></i></a>
</li>
<li>
<a href="#"><i class="bx bxl-linkedin"></i></a>
</li>
<li>
<a href="#"><i class="bx bxl-youtube"></i></a>
</li>
<li>
<a href="#"><i class="bx bxl-instagram"></i></a>
</li>
</ul>
</div>
</div>
</div>
<div class="col-lg-3 col-md-6">
<div class="single-widget contact">
<h3>تماس با ما</h3>
<ul>
<li class="pl-0">
<a href="tel:Phone:+822456974">
<i class="flaticon-call"></i>
 <span>خط ویژه:</span>
تلفن: 02112345678
</a>
</li>
<li class="pl-0">
<a href="mailto:hello@surety.com">
<i class="flaticon-email"></i>
<span>ایمیل:</span>
hello@surety.com
</a>
</li>
<li>
<i class="flaticon-maps-and-flags"></i>
<span>آدرس:</span>
ایران ، استان تهران ، میدان آزادی ، خیابان 9 شرقی
</li>
</ul>
</div>
</div>
<div class="col-lg-3 col-md-6">
<div class="single-widget">
<h3>پیوندهای خدمات</h3>
<ul>
<li>
<a href="#">
بیمه
</a>
</li>
<li>
<a href="#">
بیمه ماشین
</a>
</li>
<li>
<a href="#">
بیمه خانه
</a>
</li>
<li>
<a href="#">
سرمایه گذاری
</a>
</li>
<li>
<a href="#">
بیمه سلامت
</a>
</li>
<li>
<a href="#">
کسب و کار
</a>
</li>
</ul>
</div>
</div>
<div class="col-lg-3 col-md-6">
<div class="single-widget">
<h3>خبرنامه</h3>
<p class="newsletter-p">لورم ایپسوم ساختار چاپ و متن را در بر می گیرد.</p>
<div class="subscribe-wrap">
<form class="newsletter-form" data-toggle="validator">
<input type="email" class="form-control" placeholder="آدرس ایمیل شما" name="EMAIL" required autocomplete="off">
<button class="default-btn" type="submit">
مشترک شدن
</button>
<div id="validator-newsletter" class="form-result"></div>
</form>
</div>
</div>
</div>
</div>
</div>
</footer>


<footer class="footer-bottom-area footer-bottom-electronics-area">
<div class="container">
<div class="copy-right">
<p>
کپی رایت © 1399. حقوق قالب محفوظ است. طراحی و توسعه توسط <a href="https://www.rtl-theme.com/author/barat/?aff=barat" target="_blank" rel="nofollow">Barat Hadian</a></p>
</div>
</div>
</footer>


<div class="go-top">
<i class='bx bx-chevrons-up'></i>
<i class='bx bx-chevrons-up'></i>
</div>


<script src="assets/js/jquery-3.5.1.slim.min.js"></script>

<script src="assets/js/popper.min.js"></script>

<script src="assets/js/bootstrap.min.js"></script>

<script src="assets/js/jquery.meanmenu.js"></script>

<script src="assets/js/wow.min.js"></script>

<script src="assets/js/owl.carousel.js"></script>

<script src="assets/js/jquery.magnific-popup.min.js"></script>

<script src="assets/js/jquery.nice-select.min.js"></script>

<script src="assets/js/parallax.min.js"></script>

<script src="assets/js/jquery.mixitup.min.js"></script>

<script src="assets/js/jquery.appear.js"></script>

<script src="assets/js/odometer.min.js"></script>

<script src="assets/js/jquery.ajaxchimp.min.js"></script>

<script src="assets/js/form-validator.min.js"></script>

<script src="assets/js/contact-form-script.js"></script>

<script src="assets/js/custom.js"></script>
</body>
</html>